class c4_DoubleProp : public c4_Property
  Double precision properties.

Public members
| c4_DoubleProp (const char* name_); Construct a new property.
c4_DoubleRef | operator() (const c4_RowRef& row_) const; Get or set a double precision property in a row
double | Get (const c4_RowRef& row_) const; Get a double precision property in a row
void | Set (const c4_RowRef& row_, double value_) const; Set a double precision property in a row
c4_Row | operator[] (double value_) const; Create a row with one double precision value, shorthand for AsRow
c4_Row | AsRow (double value_) const; Create a row with one double precision value

Header file | "mk4.h" -- Dec 9, 1999
Derived from | c4_Property